@font-face {
    font-family: 'Behind The Nineties';
    src: url('Behind-The-Nineties-Md.woff2') format('woff2'),
        url('Behind-The-Nineties-Md.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Behind The Nineties';
    src: url('Behind-The-Nineties-Bd.woff2') format('woff2'),
        url('Behind-The-Nineties-Bd.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Behind The Nineties';
    src: url('Behind-The-Nineties-Xbd.woff2') format('woff2'),
        url('Behind-The-Nineties-Xbd.woff') format('woff');
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Behind The Nineties';
    src: url('Behind-The-Nineties-Rg.woff2') format('woff2'),
        url('Behind-The-Nineties-Rg.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Behind The Nineties';
    src: url('Behind-The-Nineties-Smbd.woff2') format('woff2'),
        url('Behind-The-Nineties-Smbd.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Behind The Nineties';
    src: url('Behind-The-Nineties-Md-It.woff2') format('woff2'),
        url('Behind-The-Nineties-Md-It.woff') format('woff');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Behind The Nineties';
    src: url('Behind-The-Nineties-Smbd-It.woff2') format('woff2'),
        url('Behind-The-Nineties-Smbd-It.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Behind The Nineties';
    src: url('Behind-The-Nineties-Bd-It.woff2') format('woff2'),
        url('Behind-The-Nineties-Bd-It.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Behind The Nineties';
    src: url('Behind-The-Nineties-Xbd-It.woff2') format('woff2'),
        url('Behind-The-Nineties-Xbd-It.woff') format('woff');
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}

